<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理者｜商品登録完了</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/input-group.css">    
<link rel="stylesheet" href="css/cart.css">

</head>
<body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
        <!--管理者がログインしているときに限り表示される-->
         <a href="admin.html"><li class="nav-list-item" id="home-tag">admin</li></a>  
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>
   
<form action="" method="">
<main role="main">    
<div class="album py-5 bg-light">    
<div class="container">
    <h3 class=" col-12 light" style="text-align: center">登録完了</h3>
    <br>
    <br>
    <div class="body_top">
			<div class="row">
				<div class="col-7">
					<div class="card">
						<div class="card-image">
							 <svg class="bd-placeholder-img card-img-top" width="100%" height="300" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">  
                                <rect width="100%" height="100%" fill="#55595c"/>
                                <text x="50%" y="50%" fill="#eceeef" dy=".3em">商品の画像1</text>
                            　</svg>
				　　　　　</div>			     
                    </div>
                </div> 
            <div class="col-5">
                <div class="input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="item-name">商品名</span>
                  </div>
                  <input type="text" name="itemName" class="form-control" placeholder="商品名" value="" readonly>
                </div>    

                <div class="input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="item-price">単価</span>
                  </div>
                  <input type="text" name="itemPrice" class="form-control" placeholder="単価"  value="" readonly>
                </div>                       
            </div>
        </div>
    </div>
        <div class="body_top">
            <div class="row">
                <p>商品の説明
                <br>
                <textarea name="item-discription" value="" cols="135" rows="5" readonly></textarea>
                </p>
            </div>
        </div>
    <hr class="mb-4">
<div class="row">
    <div class="col s12">
        <h5><div style="text-align: center"><p class="center-align">上記内容で登録しました</div></h5>
    </div>
</div>
<div class="row">
    <div class="col-9 mx-auto">    
        <a href="admin.html" class="btn-flat-simple btn-lg btn btn-lg btn-block">管理者ページへ</a>
    </div>
    </div>
    </div>
</div>
</main>
</form>    
    
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>     
</body>
</html>            